Уязвимость BDU:2021-01768

Дата: 07.07.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-01768.

Наименование уязвимости: Уязвимость пакета программ сетевого взаимодействия Samba, связанная с ошибками разыменования указателя, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость пакета программ сетевого взаимодействия Samba связана ошибками разыменования указателя. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система ООО «РусБИТех-Астра» Astra Linux Common Edition 2.12 «Орёл» | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Debian GNU/Linux 10.0 | Операционная система Fedora Project Fedora 31 | Операционная система Novell Inc. OpenSUSE Leap 15.2 | Сетевое программное средство Samba Team Samba от 4.11.0 до 4.11.11 | Сетевое программное средство Samba Team Samba от 4.12.0 до 4.12.4 | Сетевое программное средство Samba Team Samba от 4.5.0 до 4.10.17 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 80 | Debian GNU/Linux 90 | Astra Linux Common Edition 212 «Орёл» | OpenSUSE Leap 151 | Debian GNU/Linux 100 | Fedora 31 | OpenSUSE Leap 152 |
Дата выявления: 07.07.2020.
CVSS 2.0: AV:N/AC:L/Au:S/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)

Возможные меры по устранению:
Использование рекомендаций:
Для Samba:
Обновление программного обеспечения до 2:4.13.3+dfsg-1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета samba) до 2:4.5.16+dfsg-1+deb9u3 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета samba) до 2:4.5.16+dfsg-1+deb9u3 или более поздней версии

Для Fedora:
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/6YLNQ5GRXUKYRUAOFZ4DUBVN4SMTL6Q2/

Для программных продуктов Novell Inc.:
https://lists.opensuse.org/opensuse-security-announce/2020-07/msg00030.html
https://lists.opensuse.org/opensuse-security-announce/2020-07/msg00054.html
https://lists.opensuse.org/opensuse-security-announce/2020-08/msg00000.html
https://lists.opensuse.org/opensuse-security-announce/2020-09/msg00002.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-10730.

Тип ошибки CWE: CWE-476
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/6YLNQ5GRXUKYRUAOFZ4DUBVN4SMTL6Q2/
https://lists.opensuse.org/opensuse-security-announce/2020-07/msg00030.html
https://lists.opensuse.org/opensuse-security-announce/2020-07/msg00054.html
https://lists.opensuse.org/opensuse-security-announce/2020-08/msg00000.html
https://lists.opensuse.org/opensuse-security-announce/2020-09/msg00002.html
https://nvd.nist.gov/vuln/detail/CVE-2020-10730
https://security-tracker.debian.org/tracker/CVE-2020-10730
https://www.samba.org/samba/security/CVE-2020-10730.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *